
	
@media (min-width: 1380px) {
	
	.banner.sponsors .bot{
		margin:-420px 0 0 0;
	}
	
	.banner.teams .bot{
		margin:-300px 0 0 0;
	}
	
	.banner.media .bot{
		margin:-240px 0 0 0;
	}
}

@media (min-width: 1740px) {
	.banner.teams .bot{
		margin:-400px 0 0 0;
	}
}


@media (min-width: 1640px) {
	#pages.riders .side.changed{
		width:16%;
	}
	
	#pages.riders .side form{
		padding:20px 0px 20px 5px;
		font-size:15px;
	}
}

@media (min-width: 1850px) {
	#pages.riders .side.changed{
		width:15%;
	}
}

@media (max-width: 1465px) {
	#social .title{
		padding:18px 0 13px 45px;
	}
	
	#social .title.one{
		font-size:18px;
	}
	
	#social .topteams .topfund{
		padding:6px 0 0 45px;
	}
	
	#social .title.facebook {
  		margin: 50px 0 0px 0;
	}
	
	#social .post {
  		padding: 18px 0 0 45px;
	}
}

@media (max-width: 1250px) {
	#interactive .sweatshirt .right{
		background-image:url(images/home-coby.png);
		background-size:cover;
		height:205px;
	}
	
	#interactive .sweatshirt .right img{
		display:none;
	}
}

@media (max-width: 1215px) {
	#interactive .song{
		  padding: 40px 0px 0px 30px;
	}
	
	#interactive .sweatshirt .big{
		font-size:50px;
	}
	
	#social .title.one{
		padding:13px 0 10px 45px;
	}
	
	#social .topteams .topfund {
	  	padding: 4px 0 0 45px;
	}
	
	#social .title.facebook {
	 	 margin: 40px 0 0px 0;
	}
	
	#social .title{
		font-size:16px;
	}
	
	#social .post {
	  	padding: 16px 0 0 45px;
	}
}

@media (max-width: 1000px) {
	body {
		min-width:960px;
	}
	.top, .social, .main, .footer {
		width:960px;
	}
	
	.circle{
		top:-320px;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:24%;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:70%;
		text-align:center;
	}
	
	#funds .fundbox.triple {
	  	width: 55%;
	}
	
	#pages.teams .box{
		width:23%;
		height:380px;
		
	}
	
	#pages.profile .right .box{
		width:31.5%;
	}
	
	#pages.riders .sort .title{
		float:none;
		margin:0 0 20px 0;
	}
	
	#pages.profile.team .left{
		width:250px;
	}
	
	#pages.profile.team .left .fundsraised{
		padding:0px 0 0 2%;
	}
	
	#funds .runner{
		width:18%;
	}

}

@media (max-width: 950px) {
	body {
		min-width:850px;
	}
	.top, .social, .main, .footer {
		width:850px;
	}
	
	.circle{
		top:-280px;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:28%;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:69%;
	}
	
	#topwrapper .top .navwrapper .toplogin li.sec::before{
		left:85.5%;
	}
	
	#funds .fundbox.double {
	  	width: 39%;
	}
	
	#funds .fundbox.triple {
	  	width: 62%;
	}
	
	.circle{
		width:40%;
		top:-320px;
	}
	
	#pages.staff .large .box{
		width:31%;
	}
	
	#pages.staff .small .box{
		width:23.2%;
	}
	
	.advisory .box{
		width:17.3%;
	}
	
	.bot .textfield{
		margin:10px 0 0 0;
	}
	
	#pages.teams .box{
		width:29%;
		padding:30px 10px 0 10px;
	}
	
	.banner.teams .bot{
		padding:20px 0;
	}
	
	#pages.media .clip{
		width:32%;
	}
	
	#pages.sponsors .box{
		width:20%;
	}
	
	#pages.sponsors .box .title .red{
		font-size:16px;
	}
	
	#pages.sponsors .box.rect{
		width:45%;
	}
	
	#pages.bikeshops .title{
		width:40%;
	}
	
	#pages.profile .left{
	width:25%;
}

#pages.profile .right{
	width:75%;
}

#pages.riders .content .amount{
	width:25%;
}

#pages.riders .content .name{
	font-size:14px;
}

#pages.store #carttable .cartcol1, #pages.store #carttable .cartcol2, #pages.store #carttable .cartcol3, #pages.store #carttable .cartcol4, #pages.store #carttable .cartcol5, #pages.store #carttable .cartcol6{
	width:15%;
}

#pages.profile.team .left {
width: 210px;
}

#pages.profile.team .left .fundsraised {
padding: 0px 0 0 8%;
}

#funds .box{
	width:28%;
}

#funds .box.mid {
margin: 20px 8% 0 8%;
}

#interactive .sweatshirt .big {
  font-size: 40px;
}

#interactive .sweatshirt a{
	font-size:12px;
	width:70%;
}

#interactive .song {
  padding: 40px 10px 0px 20px;
  font-size:16px;
  line-height:25px;
}

#social .title.one {
  font-size:16px;
  padding: 10px 0 8px 45px;
}

#social .topteams .topfund {
  padding: 2px 0 0 45px;
}


}

@media (max-width: 850px) {
	body {
		min-width:750px;
	}
	.top, .social, .main, .footer {
		width:750px;
	}
	
	.circle{
		width:42%;
		top:-280px;
	}
	
	#save{
		margin:-65px 0 -80px 0;
		font-size:26px;
	}
	
	#save .sub{
		letter-spacing:1px;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:31%;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:66%;
	}
	
	#topwrapper .top .navwrapper .toplogin li.sec::before{
		left:83.5%;
	}
	
	#funds .fundbox {
  		width: 16%;
	}
	
	#funds .fundbox.double {
	  	width: 45%;
	}
	
	#funds .fundbox.triple {
	 	width: 70%;
	}
	
	#funds .box .year {
	 	font-size: 40px;
	}
	
	#funds .box .amount{
		padding:6px 0 0 0;
	}
	
	#funds .box{
		margin:10px 0 0 0;
	}
	
	#funds .box.mid{
		margin:10px 8% 0 8%;
	}
	
	#buttons .button a{
		margin:0 0 0 25%;
	}
	
	
	#social .post .icon{
		width:7%;
	}
	
	#pages.riders .content .column, #pages.riders .content .column2{
		float:none;
		width:100%;
		margin:0 0 20px 0;
	}
	
	#pages.riders .side form{
		padding:40px 0 20px 8px;
	}
	
	.bot .left{
		width:55%;
		padding:0px;
		margin:0px;
	}
	
	.bot .right{
		float:right;
		text-align:right;
		width:35%;
		padding:0px;
	}
	
	#pages.staff .small .box {
width: 23%;
}

.advisory .box {
width: 17%;
}

#pages.teams .box {
width: 30%;
padding: 30px 5px 0 5px;
}

.banner.teams .bot{
	font-size:16px;
}

#pages.sponsors .box .title .red, #pages.sponsors .box .title .amount{
	font-size:14px;
}

#pages.profile .right .social{
	float:left;
	width:23%;
}

#pages.profile .right .welcome{
	float:none;
	width:100%;
	margin:0 0 10px 0;
		
}

#pages.profile .right form .submit{
	width:25%;
}

#pages.store .detaildescription .detailname{
	font-size:20px;
}

#pages.profile.team .left {
width: 180px;
}

#pages.profile.team .left .fundsraised {
padding: 0px 0 0 0%;
}

#funds .runner{
	margin:100px 0 0 0;
	width:19%;
}

#interactive .song .button a, #interactive .sweatshirt .button a{
	font-size:15px;
}

#social .title.one{
	padding:10px 0 5px 25px;
}

#social .topteams .topfund {
  padding: 0px 0 0 25px;
}

#social .title.facebook {
  margin: 30px 0 0px 0;
}

#social .title {
  font-size: 15px;
}

#social .post {
  padding: 20px 0 0 25px;
  font-size:12.5px;
  line-height:18px;
}

#interactive .sweatshirt .left{
	font-size:16px;
}
}

@media (max-width: 750px) {
	body {
		min-width:650px;
	}
	.top, .social, .main, .footer {
		width:650px;
	}
	
	.circle{
		top:-230px;
		width:48%;
	}
	
	#save h1{
		font-size:16px;
		line-height:20px;
	}
	
	#save{
		margin:-65px 0 -100px 0;
		font-size:16px;
	}
	
	#save .sub{
		letter-spacing:1px;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:35%;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:62%;
	}
	
	#topwrapper .top .navwrapper .toplogin li.sec::before{
		left:82%;
	}
	#buttons .button a{
		margin:0 0 0 22%;
	}
	
	#funds h1{
		line-height:55px;
	}
	
	#funds .fundbox {
	  	width: 18%;
	}
	
	#funds .fundbox.double {
	  	width: 51%;
	}
	
	#funds .fundbox.triple {
	  	width: 90%;
	}
	
	#funds .box .amount, #funds .box .year{
		float:none;
	}

	#interactive .song{
		width:95%;
		float:none;
		padding:30px 0 30px 5%;
	}
	
	#interactive .sweatshirt{
		float:none;
		width:95%;
		padding: 0px 0px 0px 5%;
	}
	
	#social .post .icon {
		width: 8%;
		padding: 2px 0 0 0;
	}

#pages.riders .content{
	float:right;
	width:50%;
}

#pages.riders .sort .option{
	width:40%;
}

#pages.riders .side{
	float:left;
	width:40%;
}

#pages.riders .side form{
	text-align:center;
	padding:20px 0;
}

#pages.riders .side .keys{
	text-align:center;
}

#pages.riders .side .key{
	width:100%;
	margin:0 0 10px 0;
}

#pages.riders .side select{
	width:100%;
}

#pages.riders .sort .title{
	float:none;
	padding:0 0 5px 0;
}

#pages.riders .sort .option{
	margin:0px;
}

#pages.riders .sort .option.filter{
	margin:0 0 0 20px;
}

#pages.staff .small .box {
width: 22%;
}

.advisory .box {
width: 16%;
}

#pages.register .submit{
	width:35%;
}

#pages.teams .box{
	width:30%;
}

#pages.teams .box.silver {
margin: 0 10px 20px 10px;
}

#pages.teams .box.diamond{
	margin:0 10px 20px 16%;
}

.banner.teams .bot {
font-size: 14px;
line-height:30px;
}

.banner.media .bot{
	padding:10px 0;
	margin:-80px 0 0 0;
}

#pages.sponsors .box{
	margin:0 3px 3px 0;
}

#pages.sponsors .box .title .red, #pages.sponsors .box .title .amount {
font-size: 13px;
}

#pages.profile .right .social{
	width:30%;
}

#pages.profile .right .box {
width: 31%;
}

#pages.profile .right h2{
	float:none;
	padding:0 0 20px 0;
	width:100%;
}

#pages.profile .right form {
float: none;
width: 100%;
}

#pages.store .product{
	width:40%;
}

#pages.profile.team .left {
width: 160px;
}

#pages.profile.team .left .fundsraised{
	text-align:center;
}

#pages.profile.team .left .fundsraised .totalraised .title{
	font-size:12px;
}

#pages.profile.team .left .fundsraised .totalraised .box{
	float:none;
	width:95%;
	margin:1% auto 0 auto;
}

#pages.account.cards .card{
	width:50%;
	float:none;

}

#funds .runner .info .name{
	font-size:14px;
}

#funds .box .year {
font-size: 38px;
padding: 8px 0 0 ;
}
}

@media (max-width: 650px) {
	body {
		min-width:550px;
	}
	.top, .social, .main, .footer {
		width:550px;
	}
	
	.circle{
		width:55%;
		top:-200px;
	}
	
	#save{
		padding:20px 0 100px 0;
	}
	
	#save .sub{
		letter-spacing:0px;
	}
	
	#save h1{
		padding:5px;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:42%;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:54%;
		padding:9px 0 0 0;
	}
	
	#topwrapper .top .navwrapper .toplogin li.sec::before{
		left:77%;
	}
	
	#funds .fundbox {
	 	width: 30%;
	}
	
	#funds .fundbox.double {
	  	width: 65%;
	}
	
	#funds .fundbox.triple {
	  	width: 100%;
	}
	
	#buttons .button a{
		margin:0 0 0 18%;
	}
	
	#funds .box.mid{
		margin:20px 8% 0 8%;
	}
	
	#funds .box{
		width:19%;
	}
	
	#funds .box.first{
		margin:20px 0 0 0;
	}
	
	.bot .left, .bot .right{
		width:100%;
		float:none;
		text-align:center;
		border:none;
		padding:0 0 5px 0;
	}
	
	.bot{
		padding: 21px 0 20px 0;
	}
	
	#pages.riders .sort .option.filter {
		margin: 0 0 0 40px;
}

#pages.staff .large .box {
width: 30%;
}

#pages.staff .small .box .overlay .name {
padding: 15% 0 5px 0;
font-size:14px;
}

#pages.staff .box .overlay .position a{
	font-size:10px;
}

.advisory .box {
width: 15%;
}

#pages.register .submit{
	width:45%;
}

#dn-center .dn-title{
	font-size:11px;
}

#pages.teams .box, #pages.teams .box.silver, #pages.teams .box.diamond {
width: 100%;
float: none;
margin: 0 0 20px 0;
padding:30px 0 0 0;
}

.banner.teams .bot{
	padding:10px 0;
	font-size:13px;
	margin:-60px 0 0 0;
}

#pages.sponsors .box, #pages.sponsors .box.last, #pages.sponsors .box.rect{
	float:none;
	width:100%;
	margin:10px auto;
}

#pages.sponsors .box .title .red, #pages.sponsors .box .title .amount {
font-size: 16px;
}

#outersubnav .subnav li{
	padding:0 5px 0 0;
}

#pages.bikeshops .title{
	width:50%;
}

#pages.login .form .submit{
	width:25%;
}

#pages.account.faq .back{
	width:20%;
}

#pages.account.faq .border{
	width:80%;
}

#pages.account #dn-center .dn-twoleft, #dn-center .dn-tworight{
	float:none;
	width:100%;
	margin:0 0 20px 0;
}

#pages.account .submit{
	margin:-25px 0 0px 0;
}

#pages.profile .right .box {
width: 30.5%;
}

#pages.riders .side{
	width:30%;
}

#pages.riders .side form{
	font-size:16px;
}

#pages.riders .content{
	width:60%;
}

#pages.store .detailimage, #pages.store .detaildescription{
	float:none;
	width:100%;
}

#carttable{
	font-size:11px;
}

#pages.store #carttable .total{
	width:25%;
}

#pages.profile.team .left {
width: 130px;
}

#pages.media .label{
	font-size:12px;
}

#funds .runner .number{
	width:30%;
	padding:8px 0;
	float:none;
}

#funds .runner .info{
	float:none;
	width:100%;
}

#funds .runner{
	width:20%;
}

#funds .box, #funds .box.mid, #funds .box.first {
width: 50%;
float: none;
margin:30px auto 0 auto;
}

#funds .box .year{
	padding:0px;
}
}

@media (max-width: 550px) {
	body {
		min-width:450px;
	}
	.top, .social, .main, .footer {
		width:450px;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:40%;
		border-right:none;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:60%;
		padding:9px 0 0 0;
	}
	
	#topwrapper .top .navwrapper .toplogin li.sec::before{
		left:77%;
		display:none;
	}
	
	#topwrapper .top .navwrapper .toplogin li.rotate{
		display:none;
	}
	
	#topwrapper .top .logo{
		float:none;
		margin:0 auto;
		padding:5px 0;
	}
	
	#topwrapper .top .navwrapper{
		float:none;
		width:100%;
	}
	
	#topwrapper .top .navwrapper .toplogin li.first {
		border-right: 1px solid #497db3; 
	}
	
	#save{
		padding:50px 0 30px 0;
		margin:-50px 0 -75px 0;
		font-size:14px;
	}
	
	#outersubnav .subnav a.yellow{
		padding:0 50px;
	}
	
	#funds .box{
		float:none;
	}
	
	#funds .fundbox.double {
	  	width: 75%;
	}
	
	#funds .fundbox.triple .cols{
		-webkit-column-count: 2;
  		-moz-column-count: 2;
  		column-count: 2;
	}

#buttons .button a{
		margin:0 0 0 0;
	}
	
	#buttons .button a.reg{
		margin:0px;
		float:right;
	}
	
	#funds .box, #funds .box.mid, #funds .box.first{
		width:50%;
		float:none;
		margin:20px auto 0 auto;
	}
	
	#social .post{
		font-size:11px;
	}
	
	#social .post .icon{
		width:12%;
	}

	#pages.riders .sort .option.filter {
		margin: 0 0 0 60px;
}

/*	.navigation {
  		width: 100%;
 		height: 100%;
		background-color: #005faa;
  		position: fixed;
  		top: 0;
  		right: 0;
  		bottom: 0;
  		left: 0;
  		z-index: 0;
}

	#topwrapper .top .navwrapper #nav li {
	  display:block;
  }

#topwrapper .top .navwrapper, #topwrapper .top .navwrapper #nav, #topwrapper .top .navwrapper .toplogin {
	width:100%;
	float:left;
	border:none;
}

#topwrapper .top .navwrapper li {
	padding:5px;
}

#topwrapper  {
	position:static;
}
	   
.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

*/
#pages.donate #dn-center {
	width:85%;
}

#dn-center .dn-twoleft, #dn-center .dn-threequarterleft, #pages.register .dn-textfieldsm, #dn-center .dn-tworight, .banner.register .goal, #pages.riders .content .column{
	width:99%;
	float:left;
}
#pages.contact .left, .footer #copy .contactinfo .left, .footer #copy .contactinfo .right, #pages.contact .right, #pages.riders .side {
	margin:15px auto;
	float:none;
	text-align:center;
}

#pages.contact .right{
	width:100%;
}

#pages.contact .left{
	width:55%;
	margin:0 auto 20px auto;
}

.footer #copy .contactinfo, .footer {
	padding:0px;
}

#pages.about .blue .red{
	float:none;
	width:100%;
	margin:20px 0 10px 0;
}

#pages.about .blue .desc{
	float:none;
	width:100%;
}

#outersubnav .subnav li{
	padding:0px;
}

#pages.staff .small .box {
width: 21%;
}

#pages.staff .small .box .overlay .name {
padding: 15% 0 5px 0;
}

.banner.register h3{
	width:100%;
}

#pages.register .submit{
	width:55%;
}

.smarty-tag{
	margin:0 0 0 -10px;
}

#pages.teams .box, #pages.teams .box.silver, #pages.teams .box.diamond{
	padding:20px 0 0 0;
}

.banner.teams .bot{
	margin:0px;
}

#pages.media .left, #pages.media .right{
	float:none;
	width:100%;
}

#pages.media .clip, #pages.media .clip.middle{
	width:100%;
	float:none;
	margin:0 0 30px 0;
}

#outersubnav .subnav a{
	padding:0 20px;
}

#pages.bikeshops .title{
	width:60%;
}

#pages.bikeshops .box .address{
	padding:5px 0;
}

#pages.profile .right iframe{
	width:100%!important;
}

#pages.profile .right .social{
	width:100%;
	text-align:left;
}

#pages.profile .right .social .icon, #pages.profile .right .social .icon.two{
	float:none;
	padding:0 0 10px 0;
}

#pages.profile .right .box.two {
margin: 0 10px 40px 10px;
}

#pages.profile .left .scroll .title{
	font-size:20px;
}

#pages.riders .content {
width: 70%;
}

#pages.riders .side{
	width:100%;
}

#pages.riders .side.changed{
width: 25%;
}

#pages.riders .side.changed form{
	font-size:14px;
}

#pages.riders .side.changed form input{
	width:90%;
	font-size:9px;
	text-align:center;
	background-image:none;
	padding:10px 0;
}

#pages.riders .side.changed select{
	font-size:10px;
	padding:15px 0;
}

#pages.riders .side.changed .keys a, #pages.riders .side.changed .keys .one, #pages.riders .side.changed .keys .two, #pages.riders .side.changed .keys .three, #pages.riders .side.changed .keys .four, #pages.riders .side.changed .keys .five, #pages.riders .side.changed .keys .six, #pages.riders .side.changed .keys .fourteen{
	font-size:14px;
	text-align:left;
	line-height:15px;
}

.featured .image{
	float:none;
	margin:0 auto;
	padding:20px 0 0 0px;
}

.featured .desc{
	float:none;
	width:100%;
	margin:20px 0 0 0;
	text-align:center;
	
}

.featured .submit{
	float:right;
}

#carttable{
	font-size:10px;
}

#pages.profile.team .left {
width: 100px;
}
}
@media (max-width: 450px) {
	body {
		min-width:350px;
	}
	.top, .social, .main, .footer{
		width:350px;
	}
	
	#topwrapper .top .navwrapper{
		width:400px;
	}
	
	#topwrapper .top .navwrapper #nav{
		width:55%;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		width:45%;
	}
	
	#save{
		background-repeat:repeat;
	}
	
	#pages.riders .sort .option.filter, #pages.riders .sort .option{
		margin:20px 0 0 0px;
		float:none;
}

#outersubnav .subnav a.yellow{
		 display:none;
	 }
	 
	  #save{
		 margin:0 0 -45px 0;
	 }
	 
	 #social, #interactive{
		 float:none;
		 width:100%;
	 }
	 
	 #media .videos, #media .pictures{
		 float:none;
		 width:100%;
	 }
	 
	 #media .videos h1, #media .pictures h1{
		 clear:both;
	 }
	 
	 #media .videos .video{
		 margin:0 0 16px 0;
		 width:47%;
	 }
	 
	 #media .videos .video.two{
		 float:right;
	 }
	 
	 #media .pictures .photo{
		 width:22%;
	 }
	 
	 #funds .fundbox {
	 	width: 50%;
	}
	
	#funds .fundbox.double {
	  	width: 95%;
	}
	 
	 #social .title.facebook {
		margin: 50px 0 0 0;
	}
	
	#social{
		padding:0 0 100px 0;
	}
	
		 #interactive .video .title{
		 width:98%;
	 }
	 
	 #interactive .song{
		 padding:20px 0;
		 width:100%;
	 }
	 
	 #pages.about .white .text{
		 width:100%;
		 float:none;
	 }
	 
	 #pages.about .photo{
		 float:none;
		 width:100%;
	 }
	 
	 #outersubnav .subnav a{
		 padding:0 20px;
	 }
	 
	 .circle{
		 width:85%;
		 top:-120px;
	 }
	 
	 #pages.staff .large .box, #pages.staff .large .box.middle{
width: 100%;
float: none;
margin: 0px auto 20px auto;
}

#pages.staff .box .overlay .position a {
font-size: 14px;
}

#pages.staff .small .box {
width: 100%;
float: none;
margin:0 auto 20px auto;
}

#pages.staff .small .box .overlay .name {
padding: 25% 0 5px 0;
font-size: 20px;
}

.advisory .box{
	margin:40px 21px 0 0;
}

.social{
	padding:120px 0 0 0;
}

#pages.register .left, #pages.register .form{
	float:none;
	width:100%;
	margin:0 0 20px 0;
}

#pages.register .left{
	padding:37px 0.8%;
}

#pages.register .submit{
	width:91%;
}

#outersubnav .subnav a {
padding: 0 8px;
}

#pages.bikeshops .title {
width: 80%;
}

#pages.bikeshops .box{
	padding:5px 0 0 0;
}

#pages.bikeshops .box .address{
	font-size:12px;
	line-height:15px;
}

#pages.login .form .submit{
	float:none;
	margin:0px;
	width:35%;
}

#pages.account #Description_container.yui-editor-container{
	width:100%!important;
}

#pages.account.coach .left, #pages.account.coach .right{
	float:none;
	width:100%;
}

#pages.profile .right{
	float:none;
	width:100%;
}

#pages.profile .left{
	float:none;
	width:100%;
	position:relative;
}

#pages.riders .side.changed {
width: 20%;
}

#pages.riders .side.changed .keys a, #pages.riders .side.changed .keys .one, #pages.riders .side.changed .keys .two, #pages.riders .side.changed .keys .three, #pages.riders .side.changed .keys .four, #pages.riders .side.changed .keys .five, #pages.riders .side.changed .keys .six, #pages.riders .side.changed .keys .fourteen{
	padding:0 0 10px 0;
	font-size:11px;
	text-align:center;
}

#pages.riders .side.changed select{
	margin:10px 0 0 0;
}

#pages.riders .content .name{
	width:50%;
	font-size:14px;
}

#pages.riders .content .amount{
	font-size:14px;
}

#pages.riders .side.changed form{
	background:none;
	font-size:12px;
	color:#005faa;
}

#pages.riders .side.changed select{
	font-size:9px;
}

#pages.riders .side.changed .key{
	padding:20px 0 5px 0;
	font-size:14px;
}

.featured .ribbon{
	width:70%;
}

#pages.store .product, #pages.store .product.first{
	float:none;
	width:100%;
	margin:30px auto;
}

#pages.profile.team .left {
width: 100%;
padding:0 0 20px 0;
}

#pages.profile.team .left .fundsraised .totalraised .box{
	width:45%;
}

#funds .runner {
width: 60%;
float: none;
margin: 30px auto 0 auto;
text-align: center;
}

#funds .runner .number{
	margin:0 auto;
}

#funds .box, #funds .box.mid, #funds .box.first{
	width:60%;
	

}

@media (max-width: 400px) {
	#topwrapper .top .navwrapper #nav{
		width:100%;
		float:none;
	}
	
	#topwrapper .top .navwrapper .toplogin{
		float:none;
		margin:8px auto 0 auto;
	}
	
}

@media (max-width: 350px) {
	body {
		min-width:300px;
	}
	.top, .social, .main, .footer {
		width:300px;
	}
	
	#topwrapper .top .navwrapper{
		width:300px;
	}
	
    #topwrapper .top .navwrapper .toplogin{
			width:56%;
			}
	 
	 #topwrapper .top .navwrapper .toplogin li a {
		padding: 22px 20px 22px 20px;
	}
	
	#funds .fundbox.double .cols, #funds .fundbox.triple .cols{
		  -webkit-column-count: 1;
		  -moz-column-count: 2;
		  column-count: 2;
	}
	
	#buttons .button a{
		padding:10px 30px;
	}
	
	#pages.riders .side.changed{
		top:140px;
	}
	
	#pages.riders .content .rider{
		text-align:center;
	}
	
	#pages.riders .content .rider a{
		text-decoration:none;
	}
	
	#pages.riders .content .name{
		float:none;
		padding:5px 0 0px 0px;
		width:100%;
	}
	
	#pages.riders .content .amount{
		float:none;
		width:100%;
		text-align:center;
		padding:5px 0 5px 0;
	}
	
	#outersubnav .subnav a{
		padding:0 3px;
	}
	
	.circle{
		width:97%;
	}
	
	.advisory .box {
margin: 40px 18px 0 0;
font-size:12px;
}

.bot{
	line-height:25px;
}

.bot .textfield{
	width:100%;
}

.social {
padding: 160px 0 0 0;
}

#pages.media .right .box, #pages.media .right .box.two{
	float:none;
	width:100%;
	margin:0 0 20px 0;
}

#pages.sponsors .box, #pages.sponsors .box.last, #pages.sponsors .box.rect{
	padding:20px 5px 0 5px;
}

#pages.bikeshops .box .logo img{
	width: 80%;
	height: auto;
}

#pages.bikeshops .title {
width: 90%;
}

#pages.profile .right .box{
	font-size:12px;
}

#pages.profile .right form .field .textfield{
	width:85%;
}

#pages.store .detaildescription .detailname {
font-size: 16px;
}

#pages.store .detaildescription .detailcheckout .buybutton{
	width:100%;
}


}


